Mercury API
CmdKillTag Method (timeout, password, filt)
Namespaces ► ThingMagic ► SerialReader ► CmdKillTag(UInt16, UInt32, TagFilter)
Kill a Gen2 tag.
Declaration Syntax

C# | Visual Basic | Visual C++

    [ObsoleteAttribute]
    public void CmdKillTag(
    	ushort timeout,
    	uint password,
    	TagFilter filt
    )

    <ObsoleteAttribute> _
    Public Sub CmdKillTag ( _
    	timeout As UShort, _
    	password As UInteger, _
    	filt As TagFilter _
    )

    [ObsoleteAttribute]
    public:
    void CmdKillTag(
    	unsigned short timeout,
    	unsigned int password,
    	TagFilter^ filt
    )

Parameters

timeout (UInt16)
  the duration in milliseconds to search for a tag to kill. Valid range is 0-65535

password (UInt32)
  Tag's kill password

filt (TagFilter)
  a specification of the air protocol filtering to perform

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)